Importing a new or updated profile
==================================

From a Ubuntu package
---------------------

To import a profile shipped with an individual Ubuntu package, use the
debian/scripts/pull-profile-from-ubuntu script.

### tcpdump

  ./debian/scripts/pull-profile-from-ubuntu tcpdump \
     --profile-name usr.sbin.tcpdump \
     --profile-source debian/usr.sbin.tcpdump

In any case
-----------

* Make sure the profile includes local overrides files, e.g.:
     #include <local/usr.sbin.ntpd>
* When you are done, update README.Debian.

 -- intrigeri <intrigeri@debian.org>, Sun,  4 Dec 2016 18:46:15 +0100
